/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

html {
	scroll-behavior: unset !important;
}
.title.has_fixed_background {
	background-size: cover !important;
}
.q_logo img {
    height: 85% !important;
    top: -43%;
}
.page_header {
	background-color: #ffffff;
}
#menu-main-menu li a{
	padding: 0 10px;
	letter-spacing: 0;
}
#menu-main-menu li a:hover, #menu-main-menu li a:active,
#menu-main-menu li a:visited {
	color: #423b7d !important;
}
.header_btn_hvr {
	background-color: transparent !important; 
    color: #000000 !important;
	border-color: #000000 !important;
	font-weight: 600;
}
header.dark:not(.sticky):not(.scrolled) .header_bottom_right_widget_holder .header_btn_hvr:hover, .header_btn_hvr:hover {
    background-color: #423b7d !important; 
    color: #ffffff !important;
	border-color: #423b7d !important;
}
.home_feedback_cls .testimonial_content_inner {
    background-color: transparent;
	padding: 20px 5px;
}
.home_feedback_cls .testimonial_content_inner .testimonial_text_inner p {
    text-align: left;
}
footer #nav_menu-3 .menu-item a::before {
    content: "• ";
}
.top_right_fnt_cls, .top_left_fnt_cls {
	margin: 0px 10px;
	text-transform: uppercase !important;
    color: #ffffff !important;
    letter-spacing: 1px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-size: 10px !important;
}
.top_right_fnt_cls:hover {
	color: #76d7b1 !important;
}
.tmm .tmm_member .tmm_photo {
	background-size: contain !important;
}
.tmm .tmm_desc p {
    text-align: justify;
    font-size: 12px;
    color: #7a7a7a !important;
    font-family: "Montserrat", sans-serif;
}
.testi_fnt_sty .elementor-testimonial-content {
    font-size: 12px;
}
.inner_side_blue_bar {
    background-color: #423b7d;
}
.inner_side_blue_bar .widget_nav_menu h5 {
    color: #76d7b1;
}
.inner_side_blue_bar .menu .menu-item a,
.inner_side_blue_bar .menu .menu-item a:hover {
    color: #ffffff !important;
}
.inner_side_blue_bar .elementor-widget-container h5 {
    color: #76d7b1;
    margin-bottom: 10px;
}
.inner_side_blue_bar .elementor-widget-container ul li a {
    color: #ffffff;
}
.inner_side_blue_bar .elementor-widget-container {
    color: #ffffff;
}
.arrow_sty_cls a.flex-next > div, .arrow_sty_cls a.flex-prev > div {
    background-color: transparent;
    opacity: 0.8;
	border-radius: 100%;
	border: 2px solid #ffffff;
    height: 100%;
}
.arrow_sty_cls a.flex-next > div, .arrow_sty_cls a i {
	line-height: 38px !important;
}
.arrow_sty_cls a.flex-next:hover, .arrow_sty_cls a.flex-prev:hover {
	background-color: transparent !important;
}
.pum-content.popmake-content {
	padding: 10px 0px;
}
.gfield_label {
	font-family: 'Montserrat', sans-serif !important;
    font-size: 13px !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
textarea, select {
	border: 1px solid !important;
	border-color: rgba(129,129,129,0.5) !important;
	border-radius: 2px !important;
	font-family: Raleway,sans-serif !important;
    font-size: 13px !important;
	padding: 5px 10px !important;
}
input[type=file] {
	font-family: Raleway,sans-serif !important;
    font-size: 13px !important;
}
.gform_footer .gform_button {
    background-color: #423b7d !important;
    color: #ffffff !important;
    border: none !important;
	font-family: 'Montserrat', sans-serif !important;
    font-size: 13px !important;
}
input#gform_submit_button_2 {
    background-color: transparent !important;
    color: #ffffff !important;
	border: 1px solid #ffffff !important;
}
input#gform_submit_button_2:hover {
	background-color: #ffffff !important;
	color: #000000 !important;
}
#gform_confirmation_wrapper_2 {
	border: 1px solid;
    border-color: rgba(255,255,255,0.5);
    padding: 10px;
}
#gform_confirmation_wrapper_1 {
	padding: 10px;
    color: #423b7d;
    letter-spacing: 1px;
    border: 2px solid #423b7d;
}
select.notranslate {
    padding: 0 !important;
    font-size: 12px !important;
}
.mobile_menu_button .qode_icon_font_awesome.fa {
	font-size: 30px !important;
}
/*.footer-phone-cls a {
    font-family: "Poppins", sans-serif !important;
    font-size: 14px !important;
    letter-spacing: 0px !important;
    line-height: 24px !important;
    font-weight: 400 !important;
    text-transform: none !important;
    font-style: normal !important;
}*/
.footer_top .column1.footer_col1 p {
    font-size: 15px !important;
    font-weight: 600;
    font-family: "Montserrat", sans-serif;
}
a, abbr, acronym, address, applet, b, big, blockquote, body, caption, center, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, i, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, u, ul, var {
	font-family: "Montserrat", sans-serif;
}
@media only screen and (max-width: 768px) {
	.q_logo a {
		left: auto !important;
	}
	.logo_wrapper {
		float: right;
		left: auto;
    	position: inherit;
	}
	.q_logo a img {
		height: 75% !important;
	}
}